# Generated by Django 3.2.7 on 2021-12-31 03:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('FUFU', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='fufu',
            name='Owner',
            field=models.TextField(blank=True, null=True),
        ),
    ]
